"365" = "365";

"Berlin" = "Berlin";

"Black & White" = "Schwarz & Weiss";

"Black Stone" = "Black Stone";

"Blank" = "Leer";

"Blur" = "Unscharf";

"Blur BW" = "Unscharf SW";

"Box" = "Box";

"Bubbles" = "Bubbles";

"Callout" = "Callout";

"Caption" = "Beschriftung";

"Classic" = "Klassisch";

"Copenhagen" = "Kopenhagen";

"Corsica" = "Korsika";

"Date" = "Datum";

"Desaturate" = "Entsättigt";

"Dog-Ear" = "Eselsohr";

"File Name" = "Dateiname";

"Four Seasons" = "Vier Jahreszeiten";

"Frame" = "Rahmen";

"Frankfurt" = "Frankfurt";

"Gradient" = "Gradient";

"Hairline" = "Haarlinie";

"Happy Birthday" = "Happy Birthday";

"High Contrast" = "Kontrastreich";

"Image" = "Bild";

"Invert" = "Invertiert";

"Kitchen Tales" = "Küchengeschichten";

"Leaf" = "Blatt";

"Leafs" = "Blätter";

"Mist" = "Nebelig";

"Moscow" = "Moskau";

"One Month - classic" = "Ein Monat - klassisch";

"One Month - overlay" = "Ein Monat - überlagert";

"One Month - plus 3" = "Ein Monat - plus 3";

"One Year - as note" = "Ein Jahr - als Notiz";

"One Year - classic" = "Ein Jahr - klassisch";

"One Year - framed" = "Ein Jahr - gerahmt";

"One Year - left" = "Ein Jahr - links";

"One Year - pure" = "Ein Jahr - pur";

"One Year - right" = "Ein Jahr - rechts";

"One Year - two columns" = "Ein Jahr - zwei Spalten";

"Outline" = "Kontur";

"Over Board" = "Über Bord";

"Passepartout" = "Passepartout";

"Pastel" = "Pastel";

"Photo Corner" = "Photoecke";

"Pinstripe" = "Nadelstreifen";

"Plain" = "Schlicht";

"Plastic" = "Plastik";

"Polka Dots" = "Punktmuster";

"Pop" = "Pop";

"Postmark" = "Poststempel";

"Praha" = "Prag";

"Purple Haze" = "Purple Haze";

"Pyramid" = "Pyramide";

"Random" = "Zufall";

"Rigi" = "Rigi";

"Rounded" = "Abgerundet";

"San Francisco" = "San Francisco";

"Sepia" = "Sepia";

"Shadow" = "Schatten";

"Sharpen" = "Schärfen";

"Solid Color" = "Hintergrundfarbe";

"Spaceless" = "Randlos";

"Square" = "Quadratisch";

"Starry Night" = "Sternennacht";

"Step by Step" = "Schritt für Schritt";

"Subtext" = "Untertitel";

"Ticino" = "Tessin";

"Tilburg" = "Tilburg";

"Tiles" = "Kacheln";

"Twisted" = "Verdreht";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Lebendig";

"Vintage" = "Ausgewaschen";

"Western" = "Western";

"Windward" = "Windwärts";

"X-Ray" = "Röntgen";

